# 存放小组内的配置信息
[m-userinfo]
login_sso_info = {"user":"liuruiquan","password":"lrq5823LRQ"}
login_parent_info ={"phone":"15328118883","password":"a123456","loginType":2,"countryCode":"null","userType":1,"subjectType":0}
login_student_info ={"phone":"18202810506","countryCode":86,"password":"A123456","authCodeType":2,"loginType":2}
realm_name = {"parent_api":"https://parent-api.huohua.cn","student_api":"https://student-api.huohua.cn","parent_vispark_api":"https://pst-gw.huohua.cn"}
parent_url = {"login_url":"https://m.huohua.cn/passport/login","parentPayEditionPage_url":"/parentPayEditionPage/user_info","recommendedCourse_url":"/personal_center/recommendedCourse"}
student_url = {"login_url":"https://core-api.huohua.cn/token","scheduleCount_url":"/learning/schedule/count/4"}
parent_course_url = {"get_trial_url":"/parent/audition/classes/overseas/course"}